Loading...
Searching...
No Matches
BALL::PTE_::SymbolToElement Struct Reference

`#include <BALL/KERNEL/PTE.h>`

## Public Attributes

const char * | symbol
Element * | element

## Detailed Description

Definition at line 768 of file PTE.h.

## Member Data Documentation

## element

Element* BALL::PTE_::SymbolToElement::element

Definition at line 774 of file PTE.h.

## symbol

const char* BALL::PTE_::SymbolToElement::symbol

Definition at line 771 of file PTE.h.